columnSuffix: null
handle: wisywig
instructions: null
name: WISYWIG
searchable: false
settings:
  availableTransforms: ''
  availableVolumes: '*'
  characterLimit: null
  ckeConfig: f3801245-1cac-46df-bf78-b4697ba88015 # Simple
  createButtonLabel: null
  defaultTransform: null
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - bfa7f962-3b34-407d-a1b8-218e82ea2a0b # Blog
  expandEntryButtons: true
  fullGraphqlData: true
  parseEmbeds: false
  purifierConfig: null
  purifyHtml: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  showWordCount: true
  sourceEditingGroups:
    - __ADMINS__
  wordLimit: null
translationKeyFormat: null
translationMethod: none
type: craft\ckeditor\Field
